/*
Theme Name: ygion
Description: theme for ygion
Author: alter studio
Author URI: http://www.alt-studio.net
Template: uncode
Version: 1.0.0
Text Domain: ygion
*/

/** layout **/
.main-container .row-container .single-h-padding {
    padding-left: 0;
    padding-right: 0;
}

@media (max-width: 959px) {
  .page-wrapper article {
    border-collapse: separate;
    border-spacing: 0px 5px;
  }
}

.t-entry-visual-overlay, .t-overlay-wrap{
    display: none;
}
.post-content a {
  text-decoration: underline;
}
.t-entry-category a {
  text-decoration: none;
}
.menu-smart a {
  text-decoration: none;
}

/** smart filter **/
@media (max-width: 959px) {
	:not(.with-bg).isotope-filters ul.menu-smart li span a {
		padding: 2px 5px 2px 5px !important;
	}
}
.isotope-filters ul.menu-smart {
    padding: 10px 0 0 0;
}
.isotope-filters ul.menu-smart li span a {
	text-transform: uppercase !important;
}
.isotope-filters ul li span a {
	font-size: 11px !important;
    display: inline-block;
    border: 1px solid;
    border-radius: 4px;
    margin: 0px 5px 9px 0px;
    text-transform: uppercase;
    font-weight: 600;
	padding: 3px;
}
.isotope-filters ul li span {
    padding: 0 0 20px 0 !important;
}
.isotope-filters ul li span a[data-filter=grid-cat-103] {
	background-color: black;
    color: white !important;
}

/** post header**/
.header-content-inner h1 {
	font-size: 24px !important;
}

@media (max-width: 959px) {
    .main-container .row-container .row-parent {
        padding: 0 10px 0 10px
    }
    h2 {
        padding: 20px 0 0 0;
    }
}

/** font **/
.title_gothic {
    font-family: "SF Pro JP", "SF Pro Display", "SF Pro Icons", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", メイリオ, Meiryo, "ＭＳ Ｐゴシック", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.style-light {
    color: #0e0e0e;
}
/** language switcher **/
.bogo-language-switcher-wrapper {
    display: table !important;
}

@media (max-width: 959px) {
    .bogo-language-switcher-wrapper {
        display: none !important;
    }
}

ul.bogo-language-switcher {
    vertical-align: middle;
    display: table-cell;
    padding-left: 20px;
}

.bogo-language-switcher-wrapper-mobile {
    position: absolute;
    top: 22px;
    right: 80px;
    padding: 2px;
}

@media (min-width: 959px) {
    .bogo-language-switcher-wrapper-mobile {
        display: none !important;
    }

    ul.bogo-language-switcher li {
        padding: 1px 0 0 10px;
    }
}

.mobile-menu-button {
    padding: 27px 36px 27px 27px !important;
}

/** floors **/
@media (max-width: 959px) {
    .widget.sidebar-widgets {
        background-color: white;
        z-index: 1;
    }

    ul#menu-inline-menu-floors {
        margin: 18px 10px 0px 10px;
    }

    #menu-inline-menu-floors li {
        display: inline-block;
    }
}

@media (min-width: 959px) {
    .widget.sidebar-widgets {
    }
}

/** rental space **/
@media (max-width: 959px) {
    #menu-rental-space li {
        display: inline-block;
        padding: 0 6px 2px 8px;
    }
    #menu-rental-space-en li {
        display: inline-block;
        padding: 0 6px 2px 8px;
    }
    .inline-link {
        position: relative;
        top: -65px;
        display: block;
    }

    .inline-link-floors {
        position: relative;
        top: -80px;
        display: block;
    }
    #menu-rental-space .sub-menu {
        display: none;
    }
    #menu-rental-space-en .sub-menu {
        display: none;
    }
}

/** icon **/
.icon-box:before {
    content: none;
}

/** posts **/
span.t-entry-category a {
    font-size: 11px !important;
    padding: 2px 5px 2px 5px;
    display: inline-block;
    border: 1px solid;
    border-radius: 4px;
    margin: 0px 5px 9px 0px;
    text-transform: uppercase;
    font-weight: 600;
}
span.t-entry-category a[href$=category\/event\/] {
    background-color: black;
    color: white !important;
}
span.t-entry-category i.fa-clock + a{
    font-size: inherit !important;
    padding: inherit !important;
    display: inherit !important;
    border: inherit !important;
    border-radius: inherit !important;
    margin: inherit !important;
    text-transform: inherit !important;
    font-weight: inherit !important;
}
span.cat-comma {
    display: none !important;
}
/** post */
.ygion-category-info {
    text-align: center;
}
.ygion-category-info a {
    color: inherit;
    font-size: 11px !important;
    padding: 2px 5px 2px 5px;
    display: inline-block;
    border: 1px solid;
    border-radius: 4px;
    margin: 0px 5px 9px 0px;
    text-transform: uppercase;
    font-weight: 600;
}
.ygion-category-info a[href$=category\/event\/] {
    background-color: black;
    color: white;
}
.date-info {
    font-size: initial;
}
.post-after {
	margin-top: 20px !important;
}

/** footer **/
footer .tagcloud a, footer h3, footer .wysija-paragraph label{
    color: white !important;
}
@media (max-width: 959px) {
    footer .widget.sidebar-widgets {
        background-color: #141618;
        z-index: 1;
    }
}
footer aside {
    color: white !important;
}
footer aside ul li a{
    color: white !important;
}
.wysija-submit-field {
    color: black !important;
}
